CREATE TABLE bm_languages_itn (
    ID               NUMBER(18, 0) ,
    DATE_ADDED       TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED    TIMESTAMP(6)      NOT NULL,
    REF_ID           NUMBER(18, 0)     NOT NULL,
    BM_LANGUAGE      NUMBER(5, 0)      NOT NULL,
    DESCRIPTION      VARCHAR2(1000)    NOT NULL,
    ID               NUMBER(18, 0) ,
    DATE_ADDED       TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED    TIMESTAMP(6)      NOT NULL,
    REF_ID           NUMBER(18, 0)     NOT NULL,
    BM_LANGUAGE      NUMBER(5, 0)      NOT NULL,
    DESCRIPTION      VARCHAR2(1000)    NOT NULL,
    CONSTRAINT pk_bm_languages_itn PRIMARY KEY (ID, ID)
);
